## JITCONTROL Control the Just In Time Compiler

Section: FreeMat Functions

### Usage

The `jitcontrol` functionality in FreeMat allows you to control the use of the Just In Time (JIT) compiler. Starting in FreeMat version 4, the JIT compiler is enabled by default on all platforms where it is successfully built. The JIT compiler should significantly improve the performance of loop intensive, scalar code. As development progresses, more and more functionality will be enabled under the JIT. In the mean time (if you use the GUI version of FreeMat) you can use the JIT chat window to get information on why your code was JIT compiled (or not).